IE(4)

NAME
ie - Intel i82596 Ethernet device

SYNOPSIS
ie0 at mc0 offset 0x46000 ipl 1 (MVME162/172)
ie0 at pcctwo0 offset 0x46000 ipl 1 (MVME167/177)

DESCRIPTION
The ie interface provides access to the 10 Mb/s Ethernet network via the Intel 82596 Ethernet chip set.

SEE ALSO
arp(4), inet(4), intro(4), netintro(4), hostname.if(5), ifconfig(8)